@charset "utf-8";
/* CSS GasPovoa */

body{
background-color:#FFFFFF;
}

p{
	line-height:20px;
	text-decoration:none;
	text-transform: none;
}

a:link{
	color:#FFFFFF;
	font-weight:bold;
}

a:visited{
	color:#FFFFFF;
}

.container{
width:750px;
height:600px;
margin-left:auto;
margin-right:auto;
}

.header{
width:750px;
height:113px;
}

.conteudo{
width:750px;
height:380px;
background-image:url(../imagens/barraRep.jpg);
background-repeat:repeat-y;
}

.menu{
width:160px;
height:380px;
margin-top:auto;
margin-bottom:auto;
margin-left:30px;
}

#item{
	margin-bottom:12px;
	cursor:hand;
}

#itemEncomendar{
	margin-bottom:12px;
	cursor:hand;
	cursor: pointer;
}

.barraHorizontal{
	height:1px;
	background-color:#FFFFFF;
	margin-top:10px;
	color:#FFFFFF;
	margin-bottom:20px;
}

.subMenu{
	width:480px;
	height:380px;
}

#texto{
	height:380px;
	width:400px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	word-spacing:2px;
	text-align:left;
	color:#FFFFFF;
	margin-right:20px;
	margin-left:40px;
	line-height:16px;
	text-transform: lowercase;
}

#textoDireitos{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	word-spacing:2px;
	text-align:left;
	color:#085EFF;
	margin-left:60px;
	line-height:16px;
}

#textoMcnet{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	word-spacing:2px;
	text-align:right;
	color:#085EFF;
	margin-right:60px;
	line-height:16px;
}

#textoEncomenda{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	word-spacing:2px;
	text-align:left;
	color:#FB6736;
	margin-right:60px;
	line-height:16px;
}

#textoEncomenda a:link {
	text-decoration: blink;
	color:#FF6600;
}

#mail{
	text-decoration:none;
	color:#FFFFFF;
}

.margemCima{
	height:26px;
	width:750px;
	background-image:url(../imagens/repCima.jpg);
	background-repeat:repeat-x;
}

.margemBaixo{
	width:750px;
	height:47px;
}

.footer{
	width:750px;
	height:30px;
	background-color:#FFFFFF;
}

h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	letter-spacing:2px;
	margin-bottom:20px;
	margin-top:38px;
}
.container .footer #textoMcnet a:visited{
	color:#085EFF;
}

.container .footer #textoMcnet a:link{
	color:#085EFF;
}
